---
references:
- id: BarndorffNielsenClasses2006
  accessed:
    - year: 2019
      month: 10
      day: 14
  author:
    - family: Barndorff-Nielsen
      given: Ole E.
    - family: Maejima
      given: Makoto
    - family: Sato
      given: Ken-Iti
  citation-key: BarndorffNielsenClasses2006
  container-title: Bernoulli
  container-title-short: Bernoulli
  ISSN: 1350-7265
  issue: '1'
  issued:
    - year: 2006
      month: 2
  language: EN
  page: 1-33
  title: >-
    Some classes of multivariate infinitely divisible distributions admitting
    stochastic integral representations
  type: article-journal
  URL: https://projecteuclid.org/euclid.bj/1141136646
  volume: '12'

- id: BarndorffNielsenLevybased2004
  accessed:
    - year: 2020
      month: 10
      day: 16
  author:
    - family: Barndorff-Nielsen
      given: O. E.
    - family: Schmiegel
      given: J.
  citation-key: BarndorffNielsenLevybased2004
  container-title: Russian Mathematical Surveys
  container-title-short: Russ. Math. Surv.
  DOI: 10.1070/RM2004v059n01ABEH000701
  ISSN: 0036-0279
  issue: '1'
  issued:
    - year: 2004
  language: en
  page: '65'
  publisher: IOP Publishing
  title: Lévy-based spatial-temporal modelling, with applications to turbulence
  type: article-journal
  URL: https://www.maphysto.dk/publications2/MPS-RR/2003/20.pdf
  volume: '59'

- id: BarndorffNielsenMultivariate2001
  author:
    - family: Barndorff-Nielsen
      given: Ole E.
    - family: Pedersen
      given: Jan
    - family: Sato
      given: Ken-Iti
  citation-key: BarndorffNielsenMultivariate2001
  container-title: Advances in Applied Probability
  DOI: 10.1017/S0001867800010685
  ISSN: 0001-8678, 1475-6064
  issue: '1'
  issued:
    - year: 2001
      month: 3
  page: 160-187
  title: Multivariate subordination, self-decomposability and stability
  type: article-journal
  URL: http://www.maphysto.dk/publications/MPS-RR/2000/28.pdf
  volume: '33'

- id: BondessonGeneralized2012
  author:
    - family: Bondesson
      given: Lennart
  citation-key: BondessonGeneralized2012
  collection-number: '76'
  collection-title: Lecture notes in statistics
  event-place: New York
  ISBN: 978-1-4612-2948-3
  issued:
    - year: 2012
      month: 12
      day: 6
  language: en
  number-of-pages: '184'
  publisher: Springer Science & Business Media
  publisher-place: New York
  title: >-
    Generalized Gamma Convolutions and Related Classes of Distributions and
    Densities
  type: book

- id: BuchmannMultivariate2015
  accessed:
    - year: 2019
      month: 10
      day: 9
  author:
    - family: Buchmann
      given: Boris
    - family: Kaehler
      given: Benjamin
    - family: Maller
      given: Ross
    - family: Szimayer
      given: Alexander
  citation-key: BuchmannMultivariate2015
  container-title: arXiv:1502.03901 [math, q-fin]
  issued:
    - year: 2015
      month: 2
      day: 13
  language: en
  title: >-
    Multivariate Subordination using Generalised Gamma Convolutions with
    Applications to V.G. Processes and Option Pricing
  type: article-journal
  URL: http://arxiv.org/abs/1502.03901

- id: CinlarIncreasing1979
  accessed:
    - year: 2021
      month: 3
      day: 8
  author:
    - family: Çinlar
      given: E.
  citation-key: CinlarIncreasing1979
  container-title: Stochastic Processes and their Applications
  container-title-short: Stochastic Processes and their Applications
  DOI: 10.1016/0304-4149(79)90026-7
  ISSN: '03044149'
  issue: '2'
  issued:
    - year: 1979
      month: 11
  language: en
  page: 147-154
  publisher: North-Holland
  title: On increasing continuous processes
  type: article-journal
  volume: '9'

- id: HigdonSpace2002
  author:
    - family: Higdon
      given: Dave
  citation-key: HigdonSpace2002
  container-title: Quantitative Methods for Current Environmental Issues
  DOI: 10.1007/978-1-4471-0657-9_2
  editor:
    - family: Anderson
      given: Clive W.
    - family: Barnett
      given: Vic
    - family: Chatwin
      given: Philip C.
    - family: El-Shaarawi
      given: Abdel H.
  event-place: London
  ISBN: 978-1-4471-0657-9
  issued:
    - year: 2002
  language: en
  page: 37-56
  publisher: Springer
  publisher-place: London
  title: Space and Space-Time Modeling using Process Convolutions
  type: paper-conference
  URL: >-
    http://mmc.geofisica.unam.mx/cursos/geoest/Articulos/Geostatistics/Space%20and%20Space-Time%20Modeling%20Using%20Process%20Convolutions.pdf

- id: JamesBayesian2005
  accessed:
    - year: 2020
      month: 10
      day: 16
  author:
    - family: James
      given: Lancelot F.
  citation-key: JamesBayesian2005
  container-title: Annals of Statistics
  container-title-short: Ann. Statist.
  DOI: 10.1214/009053605000000336
  ISSN: 0090-5364, 2168-8966
  issue: '4'
  issued:
    - year: 2005
      month: 8
  language: EN
  page: 1771-1799
  publisher: Institute of Mathematical Statistics
  title: >-
    Bayesian Poisson process partition calculus with an application to Bayesian
    Lévy moving averages
  type: article-journal
  volume: '33'

- id: JamesGeneralized2008
  accessed:
    - year: 2019
      month: 10
      day: 14
  author:
    - family: James
      given: Lancelot F.
    - family: Roynette
      given: Bernard
    - family: Yor
      given: Marc
  citation-key: JamesGeneralized2008
  container-title: Probability Surveys
  container-title-short: Probab. Surveys
  DOI: 10.1214/07-PS118
  ISSN: 1549-5787
  issued:
    - year: 2008
  language: EN
  page: 346-415
  publisher: Institute of Mathematical Statistics and Bernoulli Society
  title: >-
    Generalized Gamma Convolutions, Dirichlet means, Thorin measures, with
    explicit examples
  type: article-journal
  volume: '5'

- id: NietoBarajasNormalized2004
  accessed:
    - year: 2020
      month: 10
      day: 16
  author:
    - family: Nieto-Barajas
      given: Luis E.
    - family: Prünster
      given: Igor
    - family: Walker
      given: Stephen G.
  citation-key: NietoBarajasNormalized2004
  container-title: Annals of Statistics
  container-title-short: Ann. Statist.
  DOI: 10.1214/009053604000000625
  ISSN: 0090-5364, 2168-8966
  issue: '6'
  issued:
    - year: 2004
      month: 12
  language: EN
  page: 2343-2360
  publisher: Institute of Mathematical Statistics
  title: Normalized random measures driven by increasing additive processes
  type: article-journal
  volume: '32'

- id: RanganathCorrelated2018
  accessed:
    - year: 2020
      month: 10
      day: 16
  author:
    - family: Ranganath
      given: Rajesh
    - family: Blei
      given: David M.
  citation-key: RanganathCorrelated2018
  container-title: Journal of the American Statistical Association
  DOI: 10.1080/01621459.2016.1260468
  ISSN: 0162-1459
  issue: '521'
  issued:
    - year: 2018
      month: 1
      day: 2
  page: 417-430
  publisher: Taylor & Francis
  title: Correlated Random Measures
  type: article-journal
  URL: http://arxiv.org/abs/1507.00720
  volume: '113'

- id: RoychowdhuryGamma2015
  accessed:
    - year: 2020
      month: 10
      day: 16
  author:
    - family: Roychowdhury
      given: Anirban
    - family: Kulis
      given: Brian
  citation-key: RoychowdhuryGamma2015
  container-title: Artificial Intelligence and Statistics
  event-title: Artificial Intelligence and Statistics
  ISSN: 1938-7228
  issued:
    - year: 2015
      month: 2
      day: 21
  language: en
  page: 800-808
  publisher: PMLR
  title: Gamma Processes, Stick-Breaking, and Variational Inference
  type: paper-conference
  URL: http://arxiv.org/abs/1410.1068

- id: SteutelInfinite2003
  author:
    - family: Steutel
      given: Fred W.
    - family: Harn
      given: Klaas
      non-dropping-particle: van
  citation-key: SteutelInfinite2003
  DOI: 10.1201/9780203014127
  event-place: Boca Raton
  ISBN: 978-0-203-01412-7
  issued:
    - year: 2003
      month: 10
      day: 3
  language: en
  number-of-pages: '562'
  publisher: CRC Press
  publisher-place: Boca Raton
  title: Infinite Divisibility of Probability Distributions on the Real Line
  type: book

- id: ThorinInfinite1977
  accessed:
    - year: 2019
      month: 10
      day: 14
  author:
    - family: Thorin
      given: Olof
  citation-key: ThorinInfinite1977
  container-title: Scandinavian Actuarial Journal
  DOI: 10.1080/03461238.1977.10405623
  ISSN: 0346-1238
  issue: '1'
  issued:
    - year: 1977
      month: 1
      day: 1
  page: 31-40
  title: On the infinite divisbility of the Pareto distribution
  type: article-journal
  volume: '1977'

- id: ThorinInfinite1977a
  accessed:
    - year: 2019
      month: 10
      day: 14
  author:
    - family: Thorin
      given: Olof
  citation-key: ThorinInfinite1977a
  container-title: Scandinavian Actuarial Journal
  DOI: 10.1080/03461238.1977.10405635
  ISSN: 0346-1238
  issue: '3'
  issued:
    - year: 1977
      month: 3
      day: 1
  page: 121-148
  publisher: Taylor & Francis
  title: On the infinite divisibility of the lognormal distribution
  type: article-journal
  volume: '1977'

- id: WalkerBayesian1999
  accessed:
    - year: 2020
      month: 10
      day: 16
  author:
    - family: Walker
      given: Stephen G.
    - family: Damien
      given: Paul
    - family: Laud
      given: PuruShottam W.
    - family: Smith
      given: Adrian F. M.
  citation-key: WalkerBayesian1999
  container-title: 'Journal of the Royal Statistical Society: Series B (Statistical Methodology)'
  DOI: 10.1111/1467-9868.00190
  ISSN: 1467-9868
  issue: '3'
  issued:
    - year: 1999
  language: en
  page: 485-527
  title: >-
    Bayesian Nonparametric Inference for Random Distributions and Related
    Functions
  type: article-journal
  volume: '61'

- id: WolpertSimulation1998
  accessed:
    - year: 2020
      month: 10
      day: 16
  author:
    - family: Wolpert
      given: Robert L.
    - family: Ickstadt
      given: Katja
  citation-key: WolpertSimulation1998
  collection-title: Lecture Notes in Statistics
  container-title: Practical Nonparametric and Semiparametric Bayesian Statistics
  DOI: 10.1007/978-1-4612-1732-9_12
  editor:
    - family: Dey
      given: Dipak
    - family: Müller
      given: Peter
    - family: Sinha
      given: Debajyoti
  event-place: New York, NY
  ISBN: 978-1-4612-1732-9
  issued:
    - year: 1998
  language: en
  page: 227-242
  publisher: Springer
  publisher-place: New York, NY
  title: Simulation of Lévy Random Fields
  type: chapter
  URL: https://doi.org/10.1007/978-1-4612-1732-9_12
...
